.dark .heading-block::after {
    border-color: #fc0;
}

.bg-dark {
    background-color: black !important;
}

.menu-link {
    font-size: 1rem;
    font-weight: 500;
}

.slider-caption {
    max-width: 650px;
}

.fbox-icon i {
    background-color: transparent !important;
    font-size: 2rem !important;
    color: #0bbc5a;
}

.fbox-plain .fbox-icon i.dark {
    color: white;
}

.dark .fbox-content h3 {
    color: #fff;
}

.fbox-effect .fbox-icon i::after {
    box-shadow: none
}

.slider-caption {
    justify-content: flex-end
}

.slider-caption h2 {
    font-size: 3.25rem;
}

.slider-caption p {
    font-size: 1rem;
}

.i-circled,
.i-bordered {
    width: 4rem !important;
    height: 4rem !important;
    font-size: 2rem;
    line-height: 4rem !important;
}

.i-bordered {
    color: #0bbc5a;
    border-color: #0bbc5a;
}

.i-bordered:hover {
    background-color: #0bbc5a !important;
    color: #FFF;
    border-color: #0bbc5a;
}

.process-steps h4 {
    font-size: 1.5rem;
    margin-top: 1rem;
    font-weight: 500;
}

.more-link {
    font-family: '微软雅黑', sans-serif;
}

.posts-sm .entry-image {
    width: 90px;
}

#page-title h1::before {
    background: #fc0;
    content: '';
    display: inline-block;
    margin: 0px 20px -0.2rem 0;
    width: 3px;
    height: calc(1rem + 1vw);
}

.video-overlay,
.video-placeholder {
    background: transparent;
}

.edward1 {
    position: absolute !important;
    bottom: 5%;
    margin-left: calc(8vw)
}

.button-border.button-yellow {
    color: #fc0 !important;
    border-color: #fc0 !important;
}

.button.button-border.button-yellow:not(.button-fill):hover {
    background-color: #fc0 !important;
    text-shadow: none !important;
}

.button-border.button-yellow:hover {
    color: black !important;
}

.entry-content a:not(.button) {
    color: inherit;
    border-bottom: 2px solid #fc0;
    background-image: linear-gradient(120deg, #fc0 0%, #fc0 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.0em;
    background-position: 0 100%;
    transition: background-size 0.125s ease-in;
}

.entry-content a:not(.button):hover {
    border-color: #fc0;
    color: black;
    background-size: 100% 100%;
}

.sub-menu-container .menu-item>.menu-link {
    font-size: 0.85rem;
}

@media (min-width: 1440px) {
    #edward.container {
        max-width: 1140px !important;
    }
}

.full-header {
    border: none !important
}